/*** GENERAL STYLES ***/

html {
    height: 100%;
	background-color: #f0f0f0;
    background-image: url(../img/body-gradient.gif);
    background-repeat: repeat-x;
}

body {
	width: 982px;
    position: relative;
    padding: 0;
    margin-top: 10px;
	margin-left: auto;
	margin-right: auto;

    background-image: url("../img/body-shadow.gif");
    background-repeat:repeat-y;
    background-color: #ffffff;
	color: #666666;
	font-family: Trebuchet MS, Small Tahoma, serif;
	font-size: 10pt;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}

h1 {
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 6px;
	text-align: center;
}

h2 {
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 6px;
	text-align: center;
}

h3 {
	font-size: 11pt;
	font-weight: bold;
	margin: 6px 0;
	text-align: left;
	padding-left: 12px;
}

img {
	border: 0;
    padding: 0;
    margin: 0;
}

form {
    padding: 0;
    margin: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

td {
    vertical-align: top;
}

a {
    color: #0176b2;
    text-decoration: none;
}

a:hover {
    color: #669cb8;
    text-decoration: underline;
}

p {
	margin: 0;
	padding: 0;
	margin-bottom: 6px;
}
/*** PAGE LAYOUT ***/

#header {
	height: 89px;
	position: relative;
    margin: 0 3px;
	background-color: #30a4d3;
	background-image: url(../img/header-gradient.gif);
}

#header div.left {
	position:absolute; 
	width: 9px;
	height: 89px;
	left:-3px; 
	top:0px;
	background-image: url(../img/header-left.gif);
	background-repeat: no-repeat;
}

#header div.right {
	width: 9px;
	height: 89px;
	position:absolute; 
	right:-3px; 
	top:0px;
	background-image: url(../img/header-right.gif);
	background-repeat: no-repeat;
}

#header-logo-en, #header-logo-ru, #header-logo-de, #header-logo-sb, #header-logo-ar, #header-logo-gr, #header-logo-ua {
	position:absolute; 
	width: 235px;
	height: 63px;
	left:28px; 
	top:8px;
	background-repeat: no-repeat;
}

#header-logo-en {
	background-image: url(../img/en/header-logo.gif);
}

#header-logo-ru{
	background-image: url(../img/ru/header-logo.gif);
}

#header-logo-de{
	background-image: url(../img/de/header-logo.gif);
}

#header-logo-sb{
	background-image: url(../img/sb/header-logo.gif);
}

#header-logo-ar{
	background-image: url(../img/ar/header-logo.gif);
}

#header-logo-gr{
	background-image: url(../img/gr/header-logo.gif);
}

#header-logo-ua{
	background-image: url(../img/ua/header-logo.gif);
}

#header-personages {
	position:absolute; 
	width: 373px;
	height: 82px;
	right:110px; 
	top:7px;
	background-image: url(../img/header-animated-personages.gif);
	background-repeat: no-repeat;
}

#xmas-header-personages {
	position:absolute; 
	width: 431px;
	height: 89px;
	right:110px; 
	top:0px;
	background-image: url(../img/xmas_header_bg.gif);
	background-repeat: no-repeat;
}
#xmas-header-personages-eyes {
	position:absolute; 
	width: 431px;
	height: 89px;
	right:0px; 
	top:0px;
	background-image: url(../img/xmas_header_animation.gif);
	background-repeat: no-repeat;
}

#menubar {
	height: 40px;
    margin: 0 3px;
    position: relative;
	background-image: url(../img/menu-gradient.gif);
	text-align: center;
	margin-bottom:24px;
}

#logos {
	position: relative;
	overflow: hidden; 
}

#logos div {
	float:left;
	width:19%;
	text-align: center;
}

#main {
	padding: 0 34px;
}

#content {
	position: relative;
    float:left;
    width: 624px; /* 982px - (292px+34px) sidebar - (34px) content margin */
	padding: 0;
	margin: 0;
}

#sidebar {
	position: relative;
    float:right;
    width: 256px;
}

#footer {
	clear: both;
	/*height: 63px;  /* for xmas theme */
	height: 57px; /* for regular theme*/
    margin: 0 3px;
	position: relative;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	color: #AAAAAA;
}

#footer-person {
	position:absolute; 
	width: 56px;
	height: 60px;
	right:50px; 
	top: -10px;
	background-image: url(../img/xmas_footer-person.gif);
	background-repeat: no-repeat;
}

div.shadow-bottom {
	height:3px;
    position:absolute;
	width:100%; /* IE fix */
	font-size:0; /* IE fix */
    left:0;
    right:0;
    bottom:-3px;
    background-image: url(../img/shadow-bottom.gif);
    background-repeat: repeat-x;
}

div.spacer {
	font-size:0; /* IE6 fix */
}

/*** MAIN MENU ***/

#mainmenu {
	padding:0;
	display:inline;
}

#mainmenu li {
	display:inline;
	list-style:none;
	margin:0; 
	padding:2px 14px;
	font: bold Small Tahoma;
}

#mainmenu a, #mainmenu a:active, #mainmenu a:visited {
	color: #077cb6;
	text-decoration: none;
}

#mainmenu a:hover {
    /* color: #76acc8; */
    color: #669cb8;
    
	text-decoration: none;
}

#langs {
	position: relative;
	left: 290px;
	top: 0px;
	width: 193px;
	height: 29px;
}

#langs div.left {
	position:absolute; 
	width: 16px;
	height: 29x;
	left:-6px; 
	stop:0px;
	background-image: url(../img/lang/left.gif);
	background-repeat: no-repeat;
}

#langs div.right {
	position:absolute; 
	width: 6px;
	height: 29px;
	sleft:-3px; 
	stop:0px;
	background-image: url(../img/lang/right.gif);
	background-repeat: no-repeat;
}

#langs div.flags {
	background-image: url(../img/lang/bg.gif);
	background-repeat: repeat-x;
}

#langs div.flags a {
	margin: 2px 4px 2px 4px;
}

/*** HEADED SECTION ***/

div.section {
  background-color: #e9f9fc;
}

div.section div.top {
  background-image: url("../img/section-header-gradient.gif");     
  background-repeat: repeat-x;
  background-position:top;
}

div.section div.top-left {
  height: 100%;
  background-image: url("../img/section-header-left.gif");    
  background-repeat: no-repeat;
  background-position:top left;
  overflow: hidden; 
}

div.section div.top-right {
  height: 100%;
  overflow: hidden; 
  background-image: url("../img/section-header-right.gif");    
  background-repeat: no-repeat;
  background-position:top right;
}

div.section div.left {
  background-image: url("../img/section-border.gif");    
  background-repeat: repeat-y;
  background-position:left;
}

div.section div.right {
  background-image: url("../img/section-border.gif");    
  background-repeat: repeat-y;
  background-position:right;
  padding: 12px 10px; 
}

div.section div.bottom {
	height: 8px;
	font-size: 0;
	background-image: url("../img/section-footer-gradient.gif");    
	background-repeat: repeat-x;
	background-position:bottom;
}

div.section div.bottom-left {
  height: 100%;
  background-image: url("../img/section-footer-left.gif");    
  background-repeat: no-repeat;
  background-position:bottom left;
}

div.section div.bottom-right {
  height: 100%;
  background-image: url("../img/section-footer-right.gif");    
  background-repeat: no-repeat;
  background-position:bottom right;
}

div.section div.header {
	height: 34px;
    /*height: 100%;*/
	position: relative;
	padding: 2px 6px;
	font-weight: bold;
}


div.section div.content {
  width:100%; /* IE6 fix */
  overflow: hidden; 
}

div.section input {
    color: #999999;
    border: 1px solid #69d0f2;
	padding: 2px 4px;
}

div.section div.header span {
    position: absolute;
    left: 10px;
    top: 8px;
}

div.section div.header div.sp {
    margin: 8px 10px;
}


div.section .header a {
    position: absolute;
    right: 10px;
    top: 8px;
}

div.section ol {
	margin-top: 6px;
	margin-bottom: 6px;
}

div.section li {
	color: #0176b2;
}

#search-input {
    color: #999999;
    border: 1px solid #69d0f2;
	padding: 2px 4px;
}

/*** GRID ***/

.grid {
	display:block;
	width:100%;
	list-style:none;
	padding:0;
	margin:0;
}

.grid-row {
	clear:both;
	float:left;
	margin:0;
	width:100%;
	height:30px;
	margin-bottom: 14px;
}

.grid-cell {
	float:left;
	width:33%;
	text-align:left;
	vertical-align: middle;
}

.grid-cell img {
	vertical-align:middle;
}

/* fonts */
.title { font-size:15px; font-weight:bold; margin:0 0 19px 0; padding:0;}

/* errors */
.error_messages { border-top: 1px solid #F5F5F5; border-right: 1px solid #F5F5F5; padding: 13px 15px 15px 15px; color: #EF0E41; text-align: left; }
.error_logo { border-top: 1px solid #F5F5F5; border-left: 1px solid #F5F5F5; text-align: left; padding: 13px 0px 15px 15px; width: 48px; }
.error_header { font-weight: bold; color: #990000; text-align: left; }

/* PAGES */

div.page-header {
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 14px;
}

/* FORMS */

.form-title td.left { background-image:url("../pix/form-left.jpg"); background-repeat:no-repeat; width:3px; height:21px; }
.form-title td.content { background-image:url("../pix/form-bg.jpg"); background-repeat:repeat-x; width:602px; text-align:center; font-weight: bold; font-size: 13px;  color:#666666;}
.form-title td.right { background-image:url("../pix/form-right.jpg"); background-repeat:no-repeat; width:4px; height:21px; }
.form-header { font-size:15px; font-weight:bold; margin:0 0 19px 0; padding:0 0 0 3px; color:#666666;}
.form-sub-header { font-size:14px; font-weight:bold; margin:0; padding:1px 0 1px 3px; color:#666666;}
.form-sub-desc { font-size:11px; margin:0 0 15px 0; padding:1px 0 1px 3px; color:#666666;}
.form-wizard-step { text-align: left; font-size:15px; font-weight:bold; margin:0; padding:1px 0 10px 3px; color:#666666;}

.form-container {
	width:608px;
	float:none;
	margin:0 auto 0 auto; 
}

select { 
	border: solid 1px #9e9e9e; 
}

textarea {
	border: solid 1px #9e9e9e; 
	padding: 1px 4px; 
	height:135px;
	width:323px;
}

input.input {
	border: solid 1px #9e9e9e;
	padding: 1px 4px; 
	width: 192px; 
}

.rq { font-weight:bold; color:#c00; margin-right:5px;}
.rq-text { font-size: 11px; }
.field-comment { font-size: 11px; font-weight: normal; }
table.inp { margin:20px 0 20px 0; width: 608px; }
table.inp td { padding: 1px; }
table.inp td.field-name { 
  width: 240px; 
  font-weight:bold; 
  padding-right: 13px; 
  text-align:right; 
  white-space: nowrap;  
  color:#666666;
}
table.inp td.field-value { 
  text-align: left; 
}

img.reset { width:68px; height:26px; float: left; }
img.captcha { width: 150px; height:30px; margin-bottom:2px; float: left; }

/* Directory */
.forum-search { 
	font-size:13px; 
	font-weight:bold; 
}
.forum-sort { font-size:13px; font-weight:bold; }
.forum-num { font-size: 12px; float:left; text-align:right; padding: 2px; width:35px; }
.forum-desc { font-size: 12px; float:left; padding: 2px; width: 550px; }
.forum-desc #forum-link { font-size: 15px; font-weight: bold; }
.forum-comment-box { border: solid 1px #7f9db9; width: 450px; height: 80px; }
.p3030 { padding: 3px 0px 3px 0px; }

div.desc { 
	font-size: 14px; 
	padding: 2px; 
	width: 350px; 
}
div.desc a { 
	font-weight: bold; 
	font-size: 15px;
}
div.desc span { font-size: 11px; }

a.tag, a.tag-side {
   margin: 10px 5px 10px 5px; 
   text-decoration: none; 
   font-weight: bold; 
   color: #0077B6;
}

a.tag-side {
	margin: 4px; 
}

a:hover.tag, a:hover.tag-side{
   color: #ECFAFD;
   background-color:#0077B6;
}

/* table rows */
tr.odd { }
tr.even { background-color: #f4f4f4; }

.search-for-portal-inp {
	float:left;
}

.search-for-portal-but {
	float:right;
}

.notification {
	background-image: url('/pix/notify.png');
	background-repeat: no-repeat;
	height: 60px;
	padding: 1px 1px 1px 65px;
	text-align: left;
	vertical-align: middle;
}


#themeSelectorV3AdvancedLayer #selectThemes {
	height:340px;
	overflow-y:scroll;
	width:900px;
	
}

#themeSelectorV3TabSimple, #themeSelectorV3TabAdvanced{
	float: left;
	background-color: #EEEEEE;
	border: 1px solid #DEDEDE;
	margin: 0px 5px;
	padding: 1px 5px;
}

#themeSelectorV3TabSimpleActive, #themeSelectorV3TabAdvancedActive {
	float: left;
	font-weight: bold;
	background-color: white;
	border: 1px solid #DEDEDE;
	margin: 0px 5px;
	padding: 1px 5px;
}

#themeSelectorV3TabAdvanced, #themeSelectorV3TabAdvancedActive {
	clear: right;
}

.separator {
	clear: both;
}

#themeV3PreviewHover {
	position: absolute;
	width: 434px;
	background-color: #CADCEB;
	border: 1px #5f6f8a solid;
}

#themeV3PreviewHover table {
	margin: 0 auto; 
	width: 5%
}

#themeV3PreviewHover table td.previewImg div {	
	border: 1px #5f6f8a solid;	
}

.news-title-row
{
	display: block;
	clear: both;
	float: left;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	background-image: url('/pix/title_background.png');
	height: 22px;
	color: #666;
	font-weight: bold;
	font-size: 16px;
}

.news-body-row
{
	display: block;
	clear: both;
	float: left;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}

.news-title-label
{
	display: block;
	float: left;
}

.news-date
{
	display: block;
	float: right;
	background-image: url('/pix/title_back_right.png');
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 6px;
	height: 22px;
}

.news-title-left
{
	display: block;
	clear: left;
	float: left;
	height: 22px;
	width: 6px;
	background-image: url('/pix/title_back_left.png');
}

.small-hr
{
	width: 100px;
	color: #666;
	text-align: center;
	margin-bottom: 20px;
}